Jump to content
cybershiver

Firmware question/issue

Recommended Posts

I recently updated the firmware on my EWS7952FP.  After the upgrade, everything works, however when I go to Controller > Maintenance > Upgrade List it says all of my APs (EWS320) have incompatible firmware.  It shows an orange dot. When you hover over the question mark it just says "Please upgrade firmware of access points to c1.9 version of the firmware before upgrading the controller to c1.9) 

If this a bug?  I cannot find a c1.9 version of firmware for the controller or AP.  In fact there is a new firmware for the controller and it is version c.1.8.77.  

Has anyone else seen this and does it need to be resolved?  If so how.  

Screen Shot 2018-09-12 at 7.54.24 PM.png

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.